Subject: Last Call: FC Frame Encapsulation to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 25 Oct 2002 11:02:38 -0400

The IESG has received a request from the IP Storage Working Group to
consider publication of the following Internet-Drafts as Proposed
Standards:

 o FC Frame Encapsulation <draft-ietf-ips-fcencapsulation-08.txt>

 o Fibre Channel Over TCP/IP (FCIP) <draft-ietf-ips-fcovertcpip-12.txt> 

 o iFCP - A Protocol for Internet Fibre Channel Storage Networking
   <draft-ietf-ips-ifcp-13.txt>

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2002-11-7.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ips-fcencapsulation-08.txt
http://www.ietf.org/internet-drafts/draft-ietf-ips-fcovertcpip-12.txt
http://www.ietf.org/internet-drafts/draft-ietf-ips-ifcp-13.txt